Subject: Java Grande Mailing List

From: "Brodsky, Peter M" <[email-masked]>
Date: Fri, 5 Mar 1999 13:44:45 -0800

Sirs, I am an aerospace engineer very interested in the work being done by the Java Grande Forum.  My specialty is astrodynamics, which by its nature includes
 the disciplines of linear algebra, estimation theory, and numerical integration,
 among others.  As such, efficient computation is vital to my work.

 I have personally developed many of the Java classes I have seen cited in the
 Java Grande proceedings, including Vector, Matrix, Complex, etc.  I am also
 keen on inclusion of operator overloading, the lack of which makes for much
 more cumbersome code.

 Pleas include me on any relevant mailing lists you carry.

 Thank you,

 Peter Brodsky
 The Boeing Company
 Seattle, Washington
 253-773-1722
 [email-masked]